/* integrands used in quadrature integration with scipy's LowLevelCallables */

/* integrand for distributions/intermolecular/FFHS */
double ffhs_sd(double x, void *user_data) {
	double *c = (double *)user_data;
	double tau = c[1];
	double omega = c[0];

	double u = x*x;
	double res = u*u * c[1];

	res /= 81. + 9.*u - 2.*u*u + u*u*u;
	res /= u*u + omega*omega * tau*tau;
	return res;
}
